@charset "UTF-8";

@font-face {
  font-family: "untitled-font-3";
  src:url("fonts/untitled-font-3.eot");
  src:url("fonts/untitled-font-3.eot?#iefix") format("embedded-opentype"),
    url("fonts/untitled-font-3.woff") format("woff"),
    url("fonts/untitled-font-3.ttf") format("truetype"),
    url("fonts/untitled-font-3.svg#untitled-font-3") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before, 
.dashicons-megaphone:before,
.dashicons-id:before,
.dashicons-businessman:before,
.dashicons-awards:before, 
.dashicons-vault:before {
  font-family: "untitled-font-3" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "untitled-font-3" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-eestisiga:before {
  content: "a";
}
.icon-ettevottest:before, 
.dashicons-vault:before {
  content: "b";
}
.icon-kampaaniad:before, 
.dashicons-awards:before{
  content: "c";
}
.icon-lihakool:before, 
.dashicons-megaphone:before{
  content: "d";
}
.icon-retseptid:before,
.dashicons-businessman:before  {
  content: "e";
}
.icon-tooted:before,
.dashicons-id:before{
  content: "f";
}
.icon-facebook:before {
  content: "g";
}
.icon-social:before {
  content: "h";
}
.icon-youtube:before {
  content: "i";
}
.icon-arrow-up:before {
  content: "j";
}
.icon-arrow-right:before {
  content: "k";
}
.icon-arrow-left:before {
  content: "l";
}
.icon-arrow-down:before {
  content: "m";
}
.icon-arrows:before {
  content: "n";
}
.icon-menu:before {
  content: "o";
}
.icon-zoom:before {
  content: "p";
}
.icon-time:before {
  content: "q";
}
.icon-chat:before {
  content: "r";
}
.icon-twitter:before {
  content: "s";
}
.icon-print:before {
  content: "t";
}
.icon-pinterest:before {
  content: "u";
}
.icon-plain-arrow-left:before {
  content: "z";
}
.icon-plain-arrow-down:before {
  content: "B";
}
.icon-plain-arrow-up:before {
  content: "C";
}
.icon-plain-arrow-right:before {
  content: "v";
}
.icon-plus:before {
  content: "w";
}

.inner-content.company ul li {
  margin-bottom: 15px;
}

.inner-content.company ul ul {
  padding-left: 30px;
  margin-top: 15px;
  margin-bottom: 15px;
}

#cookie-law-info-bar {
  padding: 20px 0!important;
}
